IF NOT EXISTS (SELECT *
FROM INFORMATION_SCHEMA.TABLE_CONSTRAINTS
WHERE CONSTRAINT_SCHEMA = 'ISZL'
AND CONSTRAINT_NAME = 'UK_T_MKB_NAMED_RANGE_Uniqueness'
AND TABLE_NAME = 'T_MKB_NAMED_RANGE')
BEGIN
	ALTER TABLE iszl.T_MKB_NAMED_RANGE ADD CONSTRAINT UK_T_MKB_NAMED_RANGE_Uniqueness UNIQUE (Name, MkbFrom, MkbTo);
END